APP_NAME="aziros GmbH"
APP_ENV=local
# Generieren mit: php artisan key:generate
APP_KEY=
APP_DEBUG=true
APP_URL=http://app.aziros.local
APP_CONNECT_URL=http://connect.aziros.local
ASSET_URL=http://app.aziros.local
LIVEWIRE_ASSET_URL=http://app.aziros.local

APP_VERSION=1.0.0

DOMAIN_APP=app.aziros.local
DOMAIN_API=api.aziros.local
DOMAIN_CONNECT=connect.aziros.local
DOMAIN_WWW=www.aziros.local

APP_LOCALE=de
APP_FALLBACK_LOCALE=de
APP_FAKER_LOCALE=de_DE

APP_MAINTENANCE_DRIVER=file

BCRYPT_ROUNDS=12

LOG_CHANNEL=daily
LOG_STACK=single
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=db
DB_PORT=3306
DB_DATABASE=nexxo
DB_USERNAME=nexxo
DB_PASSWORD=
DB_ROOT_PASSWORD=
MARIADB_DATABASE=nexxo
MARIADB_USER=nexxo
MARIADB_PASSWORD=
MARIADB_ROOT_PASSWORD=

SESSION_DRIVER=redis
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=.aziros.local
SESSION_SECURE_COOKIE=false

BROADCAST_CONNECTION=reverb
FILESYSTEM_DISK=local
QUEUE_CONNECTION=redis

CACHE_STORE=redis
CACHE_PREFIX=az_cache:
CACHE_DRIVER=redis

MEMCACHED_HOST=127.0.0.1

REDIS_CLIENT=phpredis
REDIS_HOST=redis
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=
MAIL_PORT=587
MAIL_USERNAME=
MAIL_PASSWORD=
MAIL_FROM_ADDRESS=
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

VITE_APP_NAME="${APP_NAME}"

BROADCAST_DRIVER=reverb

REVERB_SERVER_PORT=8080
REVERB_SERVER_HOST=0.0.0.0

REVERB_APP_ID=
REVERB_APP_KEY=
# Generieren mit: php artisan reverb:install
REVERB_APP_SECRET=

REVERB_HOST=reverb
REVERB_PORT=8080
REVERB_SCHEME=http

VITE_REVERB_APP_KEY="${REVERB_APP_KEY}"
VITE_REVERB_HOST=socket.aziros.local
VITE_REVERB_PORT=80
VITE_REVERB_SCHEME=ws

# Von https://dashboard.stripe.com/apikeys
STRIPE_KEY=
STRIPE_SECRET=
STRIPE_WEBHOOK_SECRET=
STRIPE_CURRENCY=eur

# Von https://platform.openai.com/api-keys
OPENAI_API_KEY=
OPENAI_MODEL=gpt-4.1

# Von https://console.cloud.google.com/auth/clients?project=aziros
GOOGLE_CLIENT_ID=
GOOGLE_CLIENT_SECRET=
GOOGLE_CLIENT_API=
GOOGLE_REDIRECT_URI="http://connect.aziros.local/integrations/google/callback"
GOOGLE_CALENDAR_WEBHOOK_URL="http://api.aziros.local/webhooks/google-calendar"

# Von https://portal.azure.com/#view/Microsoft_AAD_RegisteredApps
MICROSOFT_CLIENT_ID=
MICROSOFT_CLIENT_SECRET=
MICROSOFT_TENANT=
MICROSOFT_REDIRECT_URI="http://connect.aziros.local/integrations/outlook/callback"

MAIL_REMINDER_USERNAME=
MAIL_REMINDER_PASSWORD=

MAIL_SYSTEM_USERNAME=
MAIL_SYSTEM_PASSWORD=

MAIL_ARIA_USERNAME=
MAIL_ARIA_PASSWORD=

MAIL_HELLO_USERNAME=
MAIL_HELLO_PASSWORD=

EXPO_TOKEN=
